---
#This is popup help messages for the Admin Panel -> Staff
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
signature:
  title: Személyzeti aláírási sor
  content: |
    Levélaláírás készítése válaszüzenetekbe. Az aláírás opcionálisan jelenik meg a válasz alján.
type:
  title: Felhasználói fiók típus
  content: |
    A rendszer adminisztrátorok elérhetik a Adminisztrátori panelt. A munkatársak csak a hibajegyeket illetve a tudásbázist kezelhetik
group:
  title: Hozzárendelt csapat
  content: |
    A csoporttagság definiálja a munkatárs szerepét a rendszerben. Látogassa meg a csoport kezelő oldal, hogy definiálja, hogy milyen jogosultságai vannak a munkatársnak az ügyféltámogató rendszerben
notes:
  title: Belső megjegyzések
  content: |
    Adjon belső megjegyzést a munkatárshoz. A megjegyzéseket csak adminisztrátori jogosultsággal bíró munkatársak láthatják
